
@media screen and (max-width:1200px){
	.slideshow .item{width:100%; height:100%}
	.slideshow .item img{width: auto; height: 100vh;}
}
@media screen and (max-width:1024px){

}
@media screen and (max-width:800px){
	.boxfront .textfront .thelogo{top:65px;}
	.boxfront .textfront .thearrow{bottom:65px;}
	ul.landing-menu{flex-direction: column; height:100vh; padding:50px 0 0 0;}
	ul.landing-menu li{width:100vw; height:20%; overflow:hidden; position:relative;}
	ul.landing-menu li .cover-link{width:100%; height: 100%;}
	ul.landing-menu li .cover-link img{width:100%; height:auto;}
	.box-left{width:100%; float:none;padding:15px;}
	.box-right{width:100%; float:none;padding:15px;}
	.hide_mobile{display:none; visibility:hidden; height:0;}
	.hide_desktop{display:block; visibility:visible;}
	.left-corp{width:100%; float:none;}
	.right-corp{width:100%; float:none;}
	h2.product-title{margin-bottom:40px;}
	footer{margin-top:0;}
	.box-cover{padding:0;}
	.footer-korporat .footer-inside{max-width:inherit;}
	.footer-korporat .footer-inside .footer-left{width:100%;float:none}
	.footer-korporat .footer-inside .footer-right{width:100%;float:none;}
	.footer-korporat .footer-inside .footer-left .footer-logo{margin:0 auto;float:none;}
	.footer-korporat .footer-inside .footer-left .footer-logo img{width:130px; height:auto; display:block; margin:0 auto; text-align:center;}
	.footer-korporat .footer-inside .footer-left .footer-address{overflow:hidden; padding-left:0; text-align:center;}
	ul.sosmed{padding:30px 0 15px 0; justify-content:center; align-items:center;}
	.fix-contact a{bottom:5px; right:5px;padding:10px; height:auto;}
	.block-black .search-desktop .search-input{height:50px;padding: 15px 50px 15px 15px;
    font-size:16px;
    line-height:18px;}
	.block-black .search-desktop .search-button{width:50px; height:50px; font-size:18px; }
	#submenu{padding-top:15px;padding: 10px 10px 0 10px;border: 1px solid #ddd;border-radius: 4px; background:#fff; overflow-x: scroll;}
	#submenu ul li a.active{color: #888;}
	#submenu ul li a.active:before{background:#fff; border-color:#888;}
	ul.row-list.row4 li{width:50%;}
	ul.row-list.row3 li{width:100%;}
	#submenu ul{width:auto; }
	#submenu ul li{display:inline-block; margin-bottom:10px;}
	.artikel.for-news{width:100%; float:none; padding:0;}
	.fix-left, .fix-right{width:100%; float:none; height: auto;}
	.box-share{position: inherit;top: inherit;left: inherit;right: inherit;bottom:inherit;width: 100%; background:rgba(255,255,255,0.9);}
	.fix-left{position: fixed;left: 0;right: 0;bottom:0; top:inherit;overflow: hidden;z-index: 4;}
	.box-share ul.share{display: flex;align-items: center;justify-content:flex-start; padding:5px;}
	ul.share li span{display: none;}
	ul.share li a{width:36px;height:34px;justify-content: center; margin:0 2px;}
	.box-judul-artikel h1.title{font-size:30px; line-height: 32px;}
}
@media screen and (max-width:600px){
	ul.list-left.milestone li .box-foto{width:80px;}
	ul.list-left li .box-foto{width:60px; height:60px; margin:0 15px 0 0;}
	ul.list-left li .box-foto img{height:60px;}
	ul.list-left li .box-teks h2.title{font-size:20px;
    line-height: 22px; margin-bottom:10px;}
	ul.list-left li .box-teks h4.title{margin:0;}
	.artikel h2.title{font-size: 30px; line-height: 32px;}
	.top-cover .text-cover h3.title{font-size:18px; line-height:20px; text-align: center;}
	ul.row-list.row4 li{width:100%; padding:0 15px;}
	ul.list-left.berita li .box-foto{width:80px; height:80px; display:flex; align-items: center; justify-content: center;}
	ul.list-left.berita li .box-foto img{width:auto; height:80px;}
	ul.list-left.berita li .box-teks {min-height:80px; display:flex; align-items:flex-start; justify-content:center; flex-direction: column;}
	ul.list-left.berita li .box-teks h2.title{font-size:20px; line-height: 22px;}
	
}
